Bug 25094 - .desktop file?
.desktop file?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
Florence RC-2
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-27 16:42 EST by Jeremy Katz
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-29 19:03:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-01-27 16:42:08 EST
Any chance of getting a .desktop file for netcfg so it shows up in the
GNOME menus?
Comment 1 Glen Foster 2001-01-29 19:03:43 EST
This defect is considered MUST-FIX for Florence Release-Candidate #2
Comment 2 Nalin Dahyabhai 2001-02-09 16:59:01 EST
It's in there, but it wasn't world-readable until netcfg-2.36-3 (to account for
userhelper magic added in 2.36-2).

Note You need to log in before you can comment on or make changes to this bug.